mapping2exon {oneChannelGUI} | R Documentation

## This function maps on exon-level Probe Selection Region (PSR) starting for the file produced by function oneChannelGUI: Mapping exon level probe sets to Reference Sequences

### Description

This function retrieve from RRE the PSR sequences associated to the exon-level probe sets and all exons associated to the gene associated to PRS. Subsequently identify the exon where PSR maps and procuces a fasta file were are located exon-level PSR and target exon. The mapping is done using the countPattern function of the Biostrings package. Up to three mismathces are allowed in PSR mapping on exonic sequence.

### Usage

    mapping2exon()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]